EnglishGermanFrenchRussianItalianSpanish
Developed by    
EGOSOFT GmbH Logo

Official EGOSOFT Facebook Page!Official EGOSOFT Twitter - Follow us!Official EGOSOFT Youtube ChannelOfficial EGOSOFT Twitch Channel
LOGINREGISTER
0
News
Games
Community
Support
Wiki (English)
Wiki (Deutsch)
FAQs
X Rebirth
X³: Albion Prelude
X³: Terran Conflict
X³: Reunion
X²: The Threat
X-Tension
X: BtF
Forum
Forum
Downloads
Company
Shop


Buy X-Series online

Egosoft Interactive FAQ

X: Terran Conflict

Why do I get an 'administrator privileges required' error when I run the game?


Back To Menu

Author Details
By: Carlo the Curious
Edited: 18/05/10 19:48


The most likely reason is that you are running an unpatched version which includes the old copy protection - the versions of Starforce (X2 & X3:Reunion) and Tages (X3:Terran Conflict) used in older game versions are not compatible with newer releases of Windows.

To fix the problem you should patch to the latest version of the game before you run it for the first time - the current versions of X2, X3R and X3TC no longer require the copy protection system.


Note: You do require administrative privileges when installing the game or any patches (or other modifications).


Community
Users: 476029
Logged in: 40
Latest Screenshot
X Rebirth
Details ORDER NOW Details
X³ Albion Prelude
Details ORDER NOW Details
X: Superbox
Details ORDER NOW Details

[ Disclaimer / Impressum ] | [ Privacy Policy / Datenschutz ]
Copyright © EGOSOFT 1990-2018